wcte12xp, wctdm24xxp, wct4xxp: Print warning about potential GPL violation w/HOTPLUG_...
authorShaun Ruffell <sruffell@digium.com>
Thu, 5 Apr 2012 20:34:50 +0000 (20:34 +0000)
committerShaun Ruffell <sruffell@digium.com>
Thu, 5 Apr 2012 20:34:50 +0000 (20:34 +0000)
commitc98b3a689e30427063ca58a3666538e7c6bc192e
treeb4f624d62e32387870f997b3ce2452ba943db48f
parent9deb9b2a4fa613970794c4d942485a523a23969b
wcte12xp, wctdm24xxp, wct4xxp: Print warning about potential GPL violation w/HOTPLUG_FIRMWARE=no.

Print a warning message that it may be a GPL violation to redistribute these
binaries if the firmware for the VPMOCT032/64/128/256 is compiled in.

Signed-off-by: Shaun Ruffell <sruffell@digium.com>

Origin: http://svnview.digium.com/svn/dahdi?view=rev&rev=10646

git-svn-id: http://svn.asterisk.org/svn/dahdi/linux/branches/2.6@10648 a0bf4364-ded3-4de4-8d8a-66a801d63aff
drivers/dahdi/voicebus/Kbuild
drivers/dahdi/wct4xxp/Kbuild